#produits_cols {
	width: 100%;
	position: relative;
	float: left;
}
/*-finbody-*/
/*-finbody-*/
#produits_colonne {
	width: 100%;
	position: relative;
	float: left;
}
#produits_col_gauche {
	margin-top: 40px;
	width: 100%;
	position: relative;
	float: left;
	display: block;
}
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
/*-body-*/
/*-finbody-*/
#produits_colonne {
	width: 100%;
}
#produits_col_gauche {
	display: block;
}
} /* FIN RD */
@media screen and (max-width: 640px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
